/* sliders */
#slider-ts { height: 530px; overflow:hidden; }
#slider-ec { height: 305px; overflow:hidden; }
#slider-ts .viewport { float: left; width: 640px; height: 530px; overflow: hidden; position: relative; top:-25px; }
#slider-ec .viewport { float: left; width: 380px; height: 305px; overflow: hidden; position: relative; top:-25px; }
#slider-ts .buttons, #slider-ec .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-ts .next, #slider-ec .next { margin: 30px 0 0 10px;  }
#slider-ts .disable, #slider-ec .disable { visibility: hidden; }
#slider-ts .overview, #slider-ec .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-ts .overview li{ float: left; margin: 0px; padding: 1px; height: 530px; width: 640px;}
#slider-ec .overview li{ float: left; margin: 0px; padding: 1px; height: 305px; width: 380px;}
#slider-ts .pager { overflow:hidden; list-style: none; clear: both; margin: 0 0 0 0; position: relative; z-index:1000; float:right; background:url(/images/bg_pager.png)}
#slider-ec .pager { overflow:hidden; list-style: none; clear: both; margin: 0 0 0 0; position: relative; z-index:1000; float:right; background:url(/images/bg_pager.png)}
#slider-ts .pager li, #slider-ec .pager li { float: left; }
#slider-ts .pagenum, #slider-ec .pagenum { text-decoration: none; text-align: center; padding: 5px; color: #555555; font-size: 14px; font-weight: bold; display: block; }
#slider-ts .active, #slider-ec .active { color: #fff; background-color: #555555; }

/* home page elements */
#cb-home-directory{}
	#cb-home-directory .morelinks{ line-height:12px; }
		#cb-home-directory .morelinks img{ margin:0px 3px; }
		#cb-home-directory .morelinks a{ font-weight:bold }
		#cb-home-directory .searchforms { clear:both; margin:20px 0px 0px 0px; }
			#cb-home-directory .searchforms form { margin:10px 0px 0px 0px; }
				#cb-home-directory .searchforms form .searchtext{ font-size:9pt; width:200px; font-size:10pt;}
				#cb-home-directory .searchforms form label{ font-weight:bold; width:70px; float:left; line-height:20px;}
				#cb-home-directory .searchforms form .submitbtn{ background-color:#926993; border:0px; color:#ffffff; font-weight:bold; }
		#cb-home-directory .icons { margin:20px 0px 0px 0px; }
#cb-home-featuredevents{}
	#cb-home-featuredevents .event { line-height:120%; margin-bottom:15px;}
		#cb-home-featuredevents .event .dates { font-weight:bold; margin-bottom:5px;}
#cb-home-hamptonspoll{}
	#cb-home-hamptonspoll div { margin-bottom:10px; }
	#cb-home-hamptonspoll span { font-style:italic; font-size:9pt; color:#888; }
#cb-home-livecams{}
	#cb-home-livecams div { margin:5px 0px 0px 0px; }
	#cb-home-livecams a { color:#b13190; font-size:10pt; font-weight:bold;float:left; line-height:16pt; margin:0px 5px 0px 0px;}
	#cb-home-livecams a:hover { color:#d768ba; }
#cb-home-respotlight{}
	#cb-home-respotlight .subhead{ font-style:italic;line-height:120%; }
#cb-home-search{}
	#cb-home-search img{ float:left;padding:4px 8px 0px 0px; }
	#cb-home-search form .searchtext { font-size:8pt;width:164px; }
#cb-home-sectiontops {}
	#cb-home-sectiontops .sectiontop { float:left; margin:0px 10px; width:100px; line-height:120%; }
		#cb-home-sectiontops div .head{ font-size:12pt; font-weight:bold; margin-bottom:5px; text-decoration:none; }
		#cb-home-sectiontops div img{ margin-bottom:5px; }
#cb-home-todaysevents{}
		#cb-home-todaysevents table tr td{padding:4px 4px 4px 0px;}
		#cb-home-todaysevents table tr > td:first-child { width:45px; font-weight:bold }
#cb-home-topstory {}
	#cb-home-topstory .head a { font-size:14pt; font-weight:bold; line-height:140%; }
		#cb-home-topstory .head a:hover { font-size:14pt; text-decoration:underline;	}
	#cb-home-topstory .text { line-height:160%; margin-top:2px; text-align:justify }
		#cb-home-topstory .text .sectionlink { font-weight:bold; }

/* fix for jquery ui 1.9 */
/*#featured li.ui-tabs-active{ background:url('/images/featured/selected-item.gif') top left no-repeat; }  */
#featured ul.ui-tabs-nav li.ui-tabs-active a{ background:#c4c9e1; }  

#featured{ width:640px; position:relative; height:385px; overflow:hidden; background:#fff; }
#featured ul.ui-tabs-nav{ position:absolute; top:280px; left:0px; list-style:none; padding:0; margin:0; width:640px; height:200px; overflow:auto; overflow-x:hidden;  }
#featured ul.ui-tabs-nav li{ padding:3px; width:120px; float:left; font-size:12px; color:#666; }
#featured ul.ui-tabs-nav li img{ padding:0px 0px; width:120px;}
#featured li.ui-tabs-nav-item a{ display:block; padding:0px 0px; text-decoration:none; color:#333; background:#fff; font-size:8pt; line-height:9pt; outline:none; }
#featured li.ui-tabs-nav-item a:hover{ background:#f2f2f2; }
/*#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ background:url('/images/z_featured/selected-item.gif') top left no-repeat; }
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ background:#c4c9e1; }*/
#featured .ui-tabs-panel{ width:640px; height:400px; }
#featured .ui-tabs-panel .info{ }
#featured .ui-tabs-panel .info a.hideshow{ position:absolute; font-size:11px; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{font-family: 'Oswald', sans-serif; font-size:16pt; padding:10px 0px 5px 0px; margin:0; font-weight:bold; overflow:hidden; line-height:140%; }
#featured .info p{ margin:0px; font-size:10pt; line-height:140%; }
#featured .info a{ text-decoration:none; color:#000;}
#featured .info a:hover{ text-decoration:none; color:#000;}
#featured .ui-tabs-hide{ display:none; }

.oswaldlink{ border-bottom:1px solid #ffffff; text-decoration:none; }
.oswaldlink:hover { border-bottom:1px solid; text-decoration:none; }